Package Details: lgogdownloader 3.5-1

Git Clone URL: https://aur.archlinux.org/lgogdownloader.git (read-only)
Package Base: lgogdownloader
Description: An open source downloader for GOG.com games, uses the GOG.com API
Upstream URL: https://sites.google.com/site/gogdownloader/
Keywords: api downloader games gaming gog gog.com
Licenses: WTFPL
Submitter: tea
Maintainer: tea
Last Packager: tea
Votes: 58
Popularity: 0.339731
First Submitted: 2012-08-01 22:40
Last Updated: 2019-04-29 19:50

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

carstene1ns commented on 2014-08-23 12:10

You can use 'make install' for the release build starting from the next version, it supports setting DESTDIR now.

tea commented on 2014-08-22 19:43

@MindLikeWater You must remove the 'no-cover' option from ~/.config/lgogdownloader/config.cfg

MindLikeWater commented on 2014-08-22 15:16

I currently cannot build the package:

help2man -N -i man/lgogdownloader.supplemental.groff -o man/lgogdownloader.1 bin/Release/lgogdownloader
help2man: can't get `--help' info from bin/Release/lgogdownloader
Try `--no-discard-stderr' if option outputs to stderr
Makefile:99: recipe for target 'after_release' failed
make: *** [after_release] Error 1

itoijala commented on 2014-08-22 12:01

Please also include the man page in the package.

tea commented on 2013-03-19 21:55

Updated to 2.3, also a PKGBUILD for the -git version is at https://aur.archlinux.org/packages/lgogdownloader-git/

tea commented on 2013-03-19 21:54

Updated to 2.3, also a PKGBUILD for the -git version is at https://aur.archlinux.org/packages/lgogdownloader-git/

tea commented on 2013-03-11 22:49

And it's fixed again.

tea commented on 2013-03-11 18:03

Unfortunately the downloader is not working at the moment due to changes in the GOG API. The developer is working on fixing this. Follow developments here: http://www.gog.com/forum/general/lgogdownloader_gogdownloader_for_linux/post100

tea commented on 2013-01-31 18:32

And we're already up to 1.15.

tea commented on 2013-01-31 13:11

Sorry that took me far too long - it's been one of those weeks! The PKGBUILD is now updated and works with jsoncpp like it should.